'api_documentation': 'http://ros.org/doc/api/sharedmem_transport/html/'
'authors': 'Cedric Pradalier'
'brief': 'sharedmem_transport'
'dependency_tree': 'http://ros.org/doc/api/sharedmem_transport/html/sharedmem_transport_deps.pdf'
'depends':
- 'message_transport_common'
'depends_on':
- 'pointcloud_transport'
- 'imagem_transport'
- 'theora_imagem_transport'
'description': 'sharedmem_transport'
'license': 'BSD'
'msgs':
- 'SharedMemHeader'
- 'SharedMemBlock'
'name': 'sharedmem_transport'
'repository': 'ethz-asl'
'repository-actual': 'ethzasl_message_transport'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'ethzasl_message_transport'
    'uri': 'https://github.com/ethz-asl/ros-message-transport.git'
    'version': 'ethzasl_message_transport-0.7.0'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'ethzasl_message_transport'
      'uri': 'https://github.com/ethz-asl/ros-message-transport.git'
      'version': 'master'
  'distro':
    'git':
      'local-name': 'ethzasl_message_transport'
      'uri': 'https://github.com/ethz-asl/ros-message-transport.git'
      'version': 'diamondback_released'
  'release':
    'git': *id001
'siblings':
- 'sharedmem_transport'
- 'udpmulti_transport'
- 'compressed_imagem_transport'
- 'imagem_transport'
- 'pointcloud_transport'
- 'theora_imagem_transport'
- 'message_transport_common'
'srvs':
- 'SHMClearAll'
- 'SHMReleaseMemory'
- 'SHMGetBlocks'
'stack': 'ethzasl_message_transport'
'url': 'http://pr.willowgarage.com/wiki/sharedmem_transport'
'vcs': 'git'
'vcs_uri': 'https://github.com/ethz-asl/ros-message-transport.git'
